
<script type="text/javascript" src="assets/js/blogs.js"></script>
<div class="blogs">
	<div class="container">
		<div class="blogs-inner">
			<div class="blog sidebar blog-left">
				<div class="widget">
					<div class="widget-header">
						<i class="fa fa-bars" aria-hidden="true"></i>
						<h3>Completely Synergize</h3>
					</div>
					<div class="padding-0 widget-content widget-list-content">
						<div class="list-items">
							<a href="#" class="item">Resource Taxing</a>
							<a href="#" class="item">Premier Niche Markets</a>
							<a href="#" class="item">Dynamically Innovate</a>
							<a href="#" class="item">Objectively Innovate</a>
							<a href="#" class="item">Proactively Envisioned</a>
						</div>
					</div>
				</div>
				<div class="widget">
					<div class="widget-header">
						<i class="fa fa-desktop" aria-hidden="true"></i>
						<h3>Dramatically Engage</h3>
					</div>
					<div class="widget-content">
						<div class="description">
							Objectively innovate empowered manufactured products whereas parallel platforms. Holisticly predominate extensible testing procedures for reliable supply chains. Dramatically engage top-line web services vis-a-vis cutting-edge deliverables
						</div>
						<a href="#" class="button read-more">engage</a>
					</div>
				</div>
			</div>
			<!-- @end blog left-->
			<div class="blog main-center">
				<div class="blog-headiing"><h1 class="title-head">Cẩm nang du lịch</h1></div>
				<section class="list-blogs blog-main">
				</section>
				<nav class="pagination">
					<ul>
						<li class="page-item">
							<a class="page-link" href="#">&#171;</a>
						</li>
						<li class="active page-item">
							<a class="page-link" href="#">1</a>
						</li>
						<li class="page-item">
							<a class="page-link" href="#">2</a>
						</li>
						<li class="page-item">
							<a class="page-link" href="#">&#187;</a>
						</li>
					</ul>
				</nav>
			</div>
			<!-- @end main-content -->
		</div>
	</div>
</div>